@media screen and (max-width: 992px) {
  .blog_title {
    font-size: 1.375rem !important;
    margin-top: 1rem !important;
    margin-bottom: 1.12rem !important;
    font-weight: 400 !important;
  }
  .blog_main_container .owl-carousel {
    padding-left: 0rem !important;
    padding-right: 0rem !important;
  }
  .blog_main_container .owl-dots {
    display: none;
  }
  .blog_single_card {
    padding: 0 0.5rem !important;
  }
  .blog_date {
    font-size: 0.5rem !important;
  }
  .blog_card_title {
    font-size: 0.75rem !important;
    line-height: 1rem !important;
  }
  .card-img-overlay {
    padding: 0.47rem 0.41rem !important;
  }
  .blog_card_btn {
    font-family: Kalameh !important;
    top: 0.77rem !important;
    border-radius: 0rem 0.375rem 0.375rem 0rem !important;

    line-height: 0.71281rem !important;
    padding-right: 1.38rem !important;
    font-size: 0.5rem !important;
    font-weight: 600 !important;
  }
  .blog_card_content {
    font-size: 0.5rem !important;
    line-height: 0.71281rem !important; /* 142.557% */
    letter-spacing: -0.015rem !important;
    margin-bottom: 0rem !important;
  }
  .blog_card_btn_mobile {
    top: 1.15rem !important;
  }
  .blog_main_container,
  .card-img-overlay {
    border-radius: 0.41125rem !important;
  }
  .blog_main_container .owl-theme .owl-nav {
    margin-top: 0px;
  }
  .blog_main_container .owl-carousel.owl-drag .owl-item {
    padding: 0.59rem !important;
  }
  .blog_last_btn {
    font-size: 0.5rem !important;
    line-height: normal !important;
    letter-spacing: 0.01rem !important;
    border-radius: 0.3125rem !important;
    width: 5.625rem !important;
    height: 1.75rem !important;
    position: absolute;
    left: 21px;
    top: -54px;
  }
  .blog_last_btn svg {
    width: 7.8px;
    height: 10px;
  }
  .blog_top_btn {
    left: 1.25rem;
  }
  .blog_main_container {
    position: relative;
  }
}
